# Dutch translation for gdm
#
# This file is distributed under the same license as the gdm package.
#
#
# Authentication                identificatie / aanmeldingscontrole
# display                       scherm
# face browser                  gezichtenlijst/gebruikersfoto's
# suspend                       pauzeren/pauzestand/pauzeerstand
# hibernate                     slaapstand/slapen
#
# Hein-Jan Leliveld <h.j.leliveld@student.tn.tudelft.nl>, 1999.
# Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>, 2001, 2003, 2008, 2010.
# Ronald Hummelink <ronald@hummelink.xs4all.nl>, 2002.
# Tino Meinen <a.t.meinen@chello.nl>, 2004–2006, 2008.
# Vincent van Adrighem <adrighem@gnome.org>, 2004, 2006.
# Michiel Sikkes <michiel.sikkes@gmail.com>, 2006.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006–2012.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2010–2011, 2015, 2017, 2021.
# Reinout van Schouwen <reinouts@gnome.org>, 2013.
# Nathan Follens <nthn@unseen.is>, 2015-2017, 2019.
msgid ""
msgstr ""
"Project-Id-Version: gdm\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gdm/issues\n"
"POT-Creation-Date: 2021-02-25 19:41+0000\n"
"PO-Revision-Date: 2021-03-25 17:30+0100\n"
"Last-Translator: Hannie Dumoleyn <hannie@ubuntu-nl.org>\n"
"Language-Team: Dutch <gnome-nl-list@gnome.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 19.12.3\n"

#: chooser/gdm-host-chooser-dialog.c:139
msgid "_Refresh"
msgstr "Ve_rversen"

#: chooser/gdm-host-chooser-dialog.c:140
msgid "_Cancel"
msgstr "_Annuleren"

#: chooser/gdm-host-chooser-dialog.c:141
msgid "C_onnect"
msgstr "Ver_binden"

# hostsysteem/hostcomputer/computer/systeem
# het/een/.
#: chooser/gdm-host-chooser-dialog.c:146
msgid "Select System"
msgstr "Systeem selecteren"

# BUG: XMCP aan het begin moet zijn: XDMCP
#: chooser/gdm-host-chooser-widget.c:253
msgid "XDMCP: Could not create XDMCP buffer!"
msgstr "XDMCP: aanmaken XDMCP-buffer is mislukt!"

#: chooser/gdm-host-chooser-widget.c:259
msgid "XDMCP: Could not read XDMCP header!"
msgstr "XDMCP: lezen XDMCP-header is mislukt!"

#: chooser/gdm-host-chooser-widget.c:265
msgid "XDMCP: Incorrect XDMCP version!"
msgstr "XDMCP: Onjuiste XDMCP-versie!"

#: chooser/gdm-host-chooser-widget.c:271
msgid "XDMCP: Unable to parse address"
msgstr "XDMCP: adres kan niet worden verwerkt"

#: common/gdm-common.c:307
msgid "/dev/urandom is not a character device"
msgstr "/dev/urandom is geen tekensapparaat"

# huh?
#: common/gdm-common.c:501 libgdm/gdm-user-switching.c:207
msgid "Could not identify the current session: "
msgstr "Kon de huidige sessie niet identificeren: "

# huh?
#: common/gdm-common.c:510 libgdm/gdm-user-switching.c:216
msgid "Could not identify the current seat."
msgstr "Kon de huidige plaats niet identificeren."

#: daemon/gdm-display-access-file.c:298
#, c-format
msgid "could not find user “%s” on system"
msgstr "gebruiker ‘%s’ niet gevonden op het systeem"

#: daemon/gdm-legacy-display.c:236
msgid ""
"Could not start the X server (your graphical environment) due to an internal "
"error. Please contact your system administrator or check your syslog to "
"diagnose. In the meantime this display will be disabled.  Please restart GDM "
"when the problem is corrected."
msgstr ""
"Kan de X-server (grafische omgeving) niet starten vanwege een interne fout. "
"Neem contact op met de systeembeheerder of bekijk het systeemlogboek om een "
"diagnose te maken. Dit scherm wordt in de tussentijd uitgeschakeld. Herstart "
"GDM wanneer het probleem is opgelost."

#: daemon/gdm-manager.c:764
msgid "No display available"
msgstr "Geen scherm beschikbaar"

#: daemon/gdm-manager.c:862 daemon/gdm-manager.c:1146
msgid "No session available"
msgstr "Geen sessie beschikbaar"

#: daemon/gdm-manager.c:881
msgid "Chooser session unavailable"
msgstr "Geen kiezersessie beschikbaar"

#: daemon/gdm-manager.c:897
msgid "Can only be called before user is logged in"
msgstr "Kan alleen aangeroepen worden voordat de gebruiker aangemeld is"

#: daemon/gdm-manager.c:908
msgid "Caller not GDM"
msgstr "Aanroep niet door GDM"

#: daemon/gdm-manager.c:918
msgid "Unable to open private communication channel"
msgstr "Privé communicatiekanaal kan niet worden geopend"

#: daemon/gdm-server.c:383
#, c-format
msgid "Server was to be spawned by user %s but that user doesn’t exist"
msgstr "Server moest gestart worden door %s, maar die gebruiker bestaat niet"

#: daemon/gdm-server.c:394 daemon/gdm-server.c:414
#, c-format
msgid "Couldn’t set groupid to %d"
msgstr "Groeps-id kon niet worden ingesteld op %d"

#: daemon/gdm-server.c:400
#, c-format
msgid "initgroups () failed for %s"
msgstr "initgroups() mislukt voor %s"

#: daemon/gdm-server.c:406
#, c-format
msgid "Couldn’t set userid to %d"
msgstr "Gebruikers-id kon niet worden ingesteld op %d"

#: daemon/gdm-server.c:484
#, c-format
msgid "%s: Could not open log file for display %s!"
msgstr "%s: Kan het logboek voor scherm %s niet openen!"

#: daemon/gdm-server.c:505 daemon/gdm-server.c:511 daemon/gdm-server.c:517
#, c-format
msgid "%s: Error setting %s to %s"
msgstr "%s: Fout bij instellen van %s naar %s"

#: daemon/gdm-server.c:537
#, c-format
msgid "%s: Server priority couldn’t be set to %d: %s"
msgstr "%s: Serverprioriteit kon niet worden ingesteld op %d: %s"

#: daemon/gdm-server.c:689
#, c-format
msgid "%s: Empty server command for display %s"
msgstr "%s: Lege serveropdracht voor scherm %s"

#: daemon/gdm-session-auditor.c:88
msgid "Username"
msgstr "Gebruikersnaam"

# de naam van de gebruiker op het systeem/computer
#: daemon/gdm-session-auditor.c:89
msgid "The username"
msgstr "De gebruikersnaam"

#: daemon/gdm-session-auditor.c:93
msgid "Hostname"
msgstr "Computernaam"

# de naam van de gastcomputer
#: daemon/gdm-session-auditor.c:94
msgid "The hostname"
msgstr "De computernaam"

# Beeldscherm/Schermapparaat
#: daemon/gdm-session-auditor.c:99
msgid "Display Device"
msgstr "Beeldscherm"

# beeldschermapparaat
#: daemon/gdm-session-auditor.c:100
msgid "The display device"
msgstr "Het beeldscherm"

#: daemon/gdm-session.c:1288
msgid "Could not create authentication helper process"
msgstr "Aanmaken hulpproces voor authenticatie mislukt"

#: daemon/gdm-session-worker.c:750
msgid ""
"You reached the maximum password authentication attempts, please try another "
"method"
msgstr ""
"U heeft het maximum aantal pogingen voor wachtwoordverificatie bereikt;"
" probeer een andere methode"

#: daemon/gdm-session-worker.c:753
msgid ""
"You reached the maximum PIN authentication attempts, please try another "
"method"
msgstr ""
"U heeft het maximum aantal pogingen voor PIN-verificatie bereikt; probeer een"
" andere methode"

#: daemon/gdm-session-worker.c:756
msgid ""
"You reached the maximum auto login attempts, please try another "
"authentication method"
msgstr ""
"U heeft het maximum aantal pogingen voor automatisch aanmelden bereikt;"
" probeer een andere verificatiemethode"

#: daemon/gdm-session-worker.c:759
msgid ""
"You reached the maximum fingerprint authentication attempts, please try "
"another method"
msgstr ""
"U heeft het maximum aantal pogingen voor vingerafdrukverificatie bereikt;"
" probeer een andere methode"

#: daemon/gdm-session-worker.c:762
msgid ""
"You reached the maximum smart card authentication attempts, please try "
"another method"
msgstr ""
"U heeft het maximum aantal pogingen tot verificatie van de smartcard bereikt;"
" probeer een andere methode"

#: daemon/gdm-session-worker.c:764
msgid ""
"You reached the maximum authentication attempts, please try another method"
msgstr ""
"U heeft het maximum aantal pogingen voor verificatie bereikt; probeer een"
" andere methode"

#: daemon/gdm-session-worker.c:771
#| msgid "Sorry, that didn’t work. Please try again."
msgid "Sorry, password authentication didn’t work. Please try again."
msgstr "Sorry, wachtwoordverificatie werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:774
#| msgid "Sorry, that didn’t work. Please try again."
msgid "Sorry, PIN authentication didn’t work. Please try again."
msgstr "Sorry, PIN-verificatie werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:777
#| msgid "Sorry, that didn’t work. Please try again."
msgid "Sorry, auto login didn’t work. Please try again."
msgstr "Sorry, automatisch aanmelden werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:780
#| msgid "Sorry, that didn’t work. Please try again."
msgid "Sorry, fingerprint authentication didn’t work. Please try again."
msgstr "Sorry, vingerafdrukverificatie werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:783
#| msgid "Sorry, that didn’t work. Please try again."
msgid "Sorry, smart card authentication didn’t work. Please try again."
msgstr "Sorry, verificatie van de smartcard werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:785
msgid "Sorry, that didn’t work. Please try again."
msgstr "Sorry, dat werkte niet. Probeer het opnieuw."

#: daemon/gdm-session-worker.c:800
msgid "Your account was given a time limit that’s now passed."
msgstr "Uw account heeft een tijdslimiet gekregen die nu is verstreken."

#: daemon/gdm-session-worker.c:1202
msgid "Username:"
msgstr "Gebruikersnaam:"

#: daemon/gdm-session-worker.c:1711 daemon/gdm-session-worker.c:1728
msgid "no user account available"
msgstr "geen gebruikersaccount beschikbaar"

#: daemon/gdm-session-worker.c:1755
msgid "Unable to change to user"
msgstr "Kan gebruiker niet wisselen"

#: daemon/gdm-wayland-session.c:531
msgid "GNOME Display Manager Wayland Session Launcher"
msgstr "GDM (Gnome aanmeldbeheer) Wayland Sessiestarter"

#: daemon/gdm-xdmcp-display-factory.c:612
msgid "Could not create socket!"
msgstr "Kan geen socket aanmaken!"

#: daemon/gdm-x-session.c:879
msgid "Run program through /etc/gdm/Xsession wrapper script"
msgstr "Programma uitvoeren via /etc/gdm/Xsession wrapper script"

#: daemon/gdm-x-session.c:880
msgid "Listen on TCP socket"
msgstr "Op TCP-socket luisteren"

#: daemon/gdm-x-session.c:892
msgid "GNOME Display Manager X Session Launcher"
msgstr "GDM (Gnome aanmeldbeheer) Manager X Sessiestarter"

#: daemon/main.c:125 daemon/main.c:138
#, c-format
msgid "Cannot write PID file %s: possibly out of disk space: %s"
msgstr ""
"Kan PID-bestand %s niet beschrijven. Mogelijkerwijs is er geen vrije "
"schijfruimte meer: %s"

#: daemon/main.c:182
#, c-format
msgid "Failed to create ran once marker dir %s: %s"
msgstr "Aanmaken map ‘%s’ (voor ‘ran once’-markering) mislukt: %s"

#: daemon/main.c:188
#, c-format
msgid "Failed to create LogDir %s: %s"
msgstr "Aanmaken LogDir ‘%s’ mislukt: %s"

#: daemon/main.c:223
#, c-format
msgid "Can’t find the GDM user “%s”. Aborting!"
msgstr "Kan de GDM-gebruiker ‘%s’ niet vinden. Gestopt!"

#: daemon/main.c:229
msgid "The GDM user should not be root. Aborting!"
msgstr "De GDM-gebruiker mag geen root zijn. Gestopt!"

#: daemon/main.c:235
#, c-format
msgid "Can’t find the GDM group “%s”. Aborting!"
msgstr "Kan GDM-groep ‘%s’ niet vinden. Gestopt!"

#: daemon/main.c:241
msgid "The GDM group should not be root. Aborting!"
msgstr "De GDM-groep mag geen root zijn. Gestopt!"

#: daemon/main.c:317
msgid "Make all warnings fatal"
msgstr "Ook stoppen bij waarschuwingen"

#: daemon/main.c:318
msgid "Exit after a time (for debugging)"
msgstr "Afsluiten na een tijdje (voor debuggen)"

#: daemon/main.c:319
msgid "Print GDM version"
msgstr "GDM-versie weergeven"

#: daemon/main.c:330
msgid "GNOME Display Manager"
msgstr "Gnome Aanmeldbeheer"

# wil -> mag
#. make sure the pid file doesn't get wiped
#: daemon/main.c:350
msgid "Only the root user can run GDM"
msgstr "Alleen root mag GDM starten"

#. Translators: worker is a helper process that does the work
#. of starting up a session
#: daemon/session-worker-main.c:119
msgid "GNOME Display Manager Session Worker"
msgstr "GDM (Gnome aanmeldbeheer) Session worker"

#: data/org.gnome.login-screen.gschema.xml:6
msgid "Whether or not to allow fingerprint readers for login"
msgstr "Al dan niet vingerafdruklezers toestaan voor aanmelden"

#: data/org.gnome.login-screen.gschema.xml:9
msgid ""
"The login screen can optionally allow users who have enrolled their "
"fingerprints to log in using those prints."
msgstr ""
"Het aanmeldvenster kan optioneel gebruikers laten inloggen middels "
"vingerafdrukken."

#: data/org.gnome.login-screen.gschema.xml:16
msgid "Whether or not to allow smartcard readers for login"
msgstr "Al dan niet smartcard-lezers toestaan voor aanmelden"

#: data/org.gnome.login-screen.gschema.xml:19
msgid ""
"The login screen can optionally allow users who have smartcards to log in "
"using those smartcards."
msgstr ""
"Het aanmeldvenster kan optioneel gebruikers laten inloggen middels "
"smartcards."

#: data/org.gnome.login-screen.gschema.xml:26
msgid "Whether or not to allow passwords for login"
msgstr "Al dan niet wachtwoorden toestaan voor aanmelden"

#: data/org.gnome.login-screen.gschema.xml:29
msgid ""
"The login screen can be configured to disallow password authentication, "
"forcing the user to use smartcard or fingerprint authentication."
msgstr ""
"Het aanmeldscherm kan worden ingesteld om wachtwoordauthenticatie niet toe "
"te staan, waardoor de gebruiker gedwongen is om smartcard- of "
"vingerafdrukauthenticatie te gebruiken."

#: data/org.gnome.login-screen.gschema.xml:36
#: data/org.gnome.login-screen.gschema.xml:46
msgid "Path to small image at top of user list"
msgstr "Pad naar een kleine afbeelding boven de lijst met gebruikers"

#: data/org.gnome.login-screen.gschema.xml:39
msgid ""
"The login screen can optionally show a small image to provide site "
"administrators and distributions a way to display branding."
msgstr ""
"Het aanmeldscherm kan optioneel een kleine afbeelding tonen. Dit maakt het "
"voor beheerders en distributies mogelijk om ‘branding’ toe te voegen."

#: data/org.gnome.login-screen.gschema.xml:49
msgid ""
"The fallback login screen can optionally show a small image to provide site "
"administrators and distributions a way to display branding."
msgstr ""
"Het aanmeldscherm in terugvalmodus kan optioneel een kleine afbeelding "
"tonen. Dit maakt het voor beheerders en distributies mogelijk om ‘branding’ "
"toe te voegen."

#: data/org.gnome.login-screen.gschema.xml:56
msgid "Avoid showing user list"
msgstr "Tonen van lijst met gebruikers vermijden"

#: data/org.gnome.login-screen.gschema.xml:59
msgid ""
"The login screen normally shows a list of available users to log in as. This "
"setting can be toggled to disable showing the user list."
msgstr ""
"Het aanmeldscherm toont normaal gesproken een lijst met beschikbare "
"gebruikers. Deze instelling maakt het mogelijk deze lijst niet te tonen."

#: data/org.gnome.login-screen.gschema.xml:66
msgid "Enable showing the banner message"
msgstr "Het welkomstbericht tonen"

#: data/org.gnome.login-screen.gschema.xml:69
msgid "Set to true to show the banner message text."
msgstr "Inschakelen om het welkomstbericht te tonen."

# flyer/banner/tijdelijk mededeling/welkomstbericht/begroetingstekst
#: data/org.gnome.login-screen.gschema.xml:75
msgid "Banner message text"
msgstr "Welkomstbericht"

#: data/org.gnome.login-screen.gschema.xml:78
msgid "Text banner message to show in the login window."
msgstr "Tekst van het welkomstbericht in het aanmeldvenster."

#: data/org.gnome.login-screen.gschema.xml:84
msgid "Disable showing the restart buttons"
msgstr "De herstartknoppen niet tonen"

#: data/org.gnome.login-screen.gschema.xml:87
msgid "Set to true to disable showing the restart buttons in the login window."
msgstr ""
"Inschakelen om de herstartknoppen van het aanmeldvenster niet te tonen."

#: data/org.gnome.login-screen.gschema.xml:93
msgid "Number of allowed authentication failures"
msgstr "Aantal toegestane mislukte inlogpogingen"

#: data/org.gnome.login-screen.gschema.xml:96
msgid ""
"The number of times a user is allowed to attempt authentication, before "
"giving up and going back to user selection."
msgstr ""
"Aantal keer dat een gebruiker kan proberen in te loggen voordat teruggegaan "
"wordt naar het kiezen van een gebruiker."

#: libgdm/gdm-user-switching.c:59
msgid "Unable to create transient display: "
msgstr "Aanmaken nieuw ‘transient display’ mislukt: "

#: libgdm/gdm-user-switching.c:90
msgid "Unable to activate session: "
msgstr "Activeren sessie mislukt: "

#: utils/gdmflexiserver.c:45
msgid "Only the VERSION command is supported"
msgstr "Alleen VERSION wordt ondersteund"

#: utils/gdmflexiserver.c:45
msgid "COMMAND"
msgstr "OPDRACHT"

#: utils/gdmflexiserver.c:46 utils/gdmflexiserver.c:47
#: utils/gdmflexiserver.c:49 utils/gdmflexiserver.c:50
msgid "Ignored — retained for compatibility"
msgstr "Genegeerd - aanwezig om compatibiliteitsredenen"

#: utils/gdmflexiserver.c:48 utils/gdm-screenshot.c:43
msgid "Debugging output"
msgstr "Debug-uitvoer"

#: utils/gdmflexiserver.c:52
msgid "Version of this application"
msgstr "De versie van deze toepassing"

#. Option parsing
#: utils/gdmflexiserver.c:137
msgid "— New GDM login"
msgstr "— Nieuwe GDM-laanmelding"

#: utils/gdm-screenshot.c:212
msgid "Screenshot taken"
msgstr "Schermafdruk gemaakt"

#. Option parsing
#: utils/gdm-screenshot.c:279
msgid "Take a picture of the screen"
msgstr "Een schermafdruk maken"

#~ msgid ""
#~ "The system is unable to determine whether to switch to an existing login "
#~ "screen or start up a new login screen."
#~ msgstr ""
#~ "Het systeem kon niet bepalen of naar een bestaand aanmeldscherm "
#~ "geschakeld moest worden of dat er een nieuw aanmeldscherm gestart moet "
#~ "worden."

#~ msgid "The system is unable to start up a new login screen."
#~ msgstr "Het systeem kan geen nieuw aanmeldscherm tonen."

#~ msgid "Your password has expired, please change it now."
#~ msgstr "Uw wachtwoord is verlopen, gelieve het nu te wijzigen."

#~ msgid "GNOME Shell"
#~ msgstr "Gnome Shell"

#~ msgid "Window management and compositing"
#~ msgstr "Vensterbeheer en compositing"
